mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# ImportEnv

## Name

ImportEnv -- imports an environment variable

indexer.conf search.htm

## Synopsis

ImportEnv {name}

## Description

Creates or replaces the given variable making it availabe for use in other `indexer.conf` or `search.htm` commands, or as a `search.htm` template variable. The value is taken from the environment variable with the same name.

## Examples

    ImportEnv HOME
    Include $(HOME)/.indexer.conf

## See also

ReplaceVar, Include, the Section called SET operator in Chapter 8.

Prev | Home | Next
HTTPHeader | Up | Include